INSERT [COWS].[dbo].[EVENT_RULE_DATA]
		([EVENT_RULE_ID]
		,[EVENT_DATA_CD]
		,[EMAILMEM_CD]
		,[EMAILREV_CD]
		,[EMAILACT_CD]
		,[EMAILPUBCC_CD]
		,[EMAILCMPLCC_CD]
		,[EMAILOLDACT_CD]
		,[EMAIL_SUBJ]
		,[EMAILCC_ADR]
		,[REC_STUS_ID]
		,[CREAT_DT])
	VALUES
		(226
		,'NI'
		,NULL
		,NULL
		,1
		,NULL
		,NULL
		,NULL
		,'PENDING/SUBMIT : '
		,''
		,1
		,GETDATE())

INSERT [COWS].[dbo].[EVENT_RULE_DATA]
		([EVENT_RULE_ID]
		,[EVENT_DATA_CD]
		,[EMAILMEM_CD]
		,[EMAILREV_CD]
		,[EMAILACT_CD]
		,[EMAILPUBCC_CD]
		,[EMAILCMPLCC_CD]
		,[EMAILOLDACT_CD]
		,[EMAIL_SUBJ]
		,[EMAILCC_ADR]
		,[REC_STUS_ID]
		,[CREAT_DT])
	VALUES
		(227
		,'NI'
		,NULL
		,NULL
		,1
		,NULL
		,NULL
		,NULL
		,'PENDING/SUBMIT : '
		,''
		,1
		,GETDATE())

INSERT [COWS].[dbo].[EVENT_RULE_DATA]
		([EVENT_RULE_ID]
		,[EVENT_DATA_CD]
		,[EMAILMEM_CD]
		,[EMAILREV_CD]
		,[EMAILACT_CD]
		,[EMAILPUBCC_CD]
		,[EMAILCMPLCC_CD]
		,[EMAILOLDACT_CD]
		,[EMAIL_SUBJ]
		,[EMAILCC_ADR]
		,[REC_STUS_ID]
		,[CREAT_DT])
	VALUES
		(255
		,
		'NI'
		,NULL
		,NULL
		,1
		,NULL
		,NULL
		,NULL
		,'PENDING/SUBMIT : '
		,''
		,1
		,GETDATE())

INSERT [COWS].[dbo].[EVENT_RULE_DATA]
		([EVENT_RULE_ID]
		,[EVENT_DATA_CD]
		,[EMAILMEM_CD]
		,[EMAILREV_CD]
		,[EMAILACT_CD]
		,[EMAILPUBCC_CD]
		,[EMAILCMPLCC_CD]
		,[EMAILOLDACT_CD]
		,[EMAIL_SUBJ]
		,[EMAILCC_ADR]
		,[REC_STUS_ID]
		,[CREAT_DT])
	VALUES
		(256
		,'NI'
		,NULL
		,NULL
		,1
		,NULL
		,NULL
		,NULL
		,'PENDING/SUBMIT : '
		,''
		,1
		,GETDATE())